@charset "utf-8";

#c79 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 h3,
#c4 div {
	text-align: left;
}
#c80 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c80 h3,
#c80 div {
	text-align: left;
}
#c55 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c56 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c56 a.itext, #c56 img, #c56 video {
	width: 500px;
	height: 454px;
}
#c56 h3,
#c56 div {
	text-align: left;
}
#c57 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c82 {
	clear: both;
	margin: 0 0 20px 0;
	padding:    ;
}
#c82 h3,
#c82 div {
	text-align: left;
}
#c81 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c81 h3,
#c81 div {
	text-align: left;
}
#c60 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c83 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c83 h3,
#c83 div {
	text-align: left;
}
#c84 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c84 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c84 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c84 > div:nth-of-type(1) img {
	width: 500px;
}
#c84 > div:nth-of-type(2) img {
	width: 500px;
}
#c94 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c94 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c94 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c94 > div:nth-of-type(1) img {
	width: 500px;
}
#c94 > div:nth-of-type(2) img {
	width: 500px;
}
#c94 > div:nth-of-type(3) img {
	width: 500px;
}
#c85 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c85 h3,
#c85 div {
	text-align: left;
}
#c86 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c86 a.itext, #c86 img, #c86 video {
	width: 240px;
	height: 107px;
}
#c86 h3,
#c86 div {
	text-align: left;
}
#c87 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c87 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c87 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c88 {
	clear: both;
	display: none;
	margin: 0 0 30px 0;
	padding:    ;
}
#c88 h3,
#c88 div {
	text-align: left;
}
#c89 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c89 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c89 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c89 > div:nth-of-type(1) img {
	width: 344px;
}
#c89 > div:nth-of-type(2) img {
	width: 344px;
}
#c89 > div:nth-of-type(3) img {
	width: 344px;
}
#c89 > div:nth-of-type(4) img {
	width: 344px;
}
#c89 > div:nth-of-type(5) img {
	width: 344px;
}
#c89 > div:nth-of-type(6) img {
	width: 344px;
}
#c95 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c95 h3,
#c95 div {
	text-align: left;
}
#c96 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c96 dl dt {
	background-color: #f7f7f7;
	width: 20%;
}
#c96 dl dd {
	width: 80%;
}
#c90 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c90 h3,
#c90 div {
	text-align: left;
}
#c91 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c91 h3,
#c91 div {
	text-align: left;
}
#c92 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c92 dl dt {
	width: 20%;
}
#c92 dl dd {
	width: 80%;
}
#c93 {
	clear: both;
	margin: 30px 0 0 0;
	padding:    ;
}
#c97 {
	display: none;
	float: ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c79 {
}
#c1 {
}
#c4 {
}
#c80 {
}
#c55 {
}
#c56 {
}
#c57 {
}
#c82 {
}
#c81 {
}
#c60 {
}
#c83 {
}
#c84 {
}
#c84 {
}
#c94 {
	display: none;
}
#c94 {
}
#c85 {
}
#c86 {
}
#c87 {
}
#c87 {
}
#c88 {
	display: none;
}
#c89 {
	display: none;
}
#c89 {
}
#c95 {
}
#c96 {
}
#c90 {
}
#c91 {
}
#c92 {
}
#c93 {
}
#c97 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c79 {
}
#c1 {
}
#c4 {
}
#c80 {
}
#c55 {
}
#c56 {
}
#c56 img {
	width: 100%!important;
}
#c57 {
}
#c82 {
}
#c81 {
}
#c60 {
}
#c83 {
}
#c84 {
}
#c84 {
}
#c94 {
	display: none;
}
#c94 {
}
#c85 {
}
#c86 {
}
#c87 {
}
#c87 {
}
#c88 {
	display: none;
}
#c89 {
	display: none;
}
#c89 {
}
#c95 {
}
#c96 {
}
#c90 {
}
#c91 {
}
#c92 {
}
#c93 {
}
#c97 {
	display: none;
	float: none;
}
}
